## python-uhi 0.5.0

=== debian/changelog ===
python-uhi (0.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1109937)

 -- Aryan Karamtoth <aryankmmiv@outlook.com>  Sat, 26 Jul 2025 21:38:40 +0530
