=== debian/control ===
Source: python-uhi
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Aryan Karamtoth <aryankmmiv@outlook.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3,
 python3-setuptools-scm,
 python3-setuptools,
 python3-all,
 python3-hatchling,
 python3-hatch-vcs,
 python3-numpy,
 pybuild-plugin-pyproject,
Standards-Version: 4.7.2
Homepage: https://github.com/scikit-hep/uhi
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-uhi
Vcs-Git: https://salsa.debian.org/python-team/packages/python-uhi.git

#ignoring tests for now as boost-histogram is a dev dep and not packaged yet
Package: python3-uhi
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Universal Histogram Interface
 This is a package meant primarily for documenting
 histogram indexing and the PlottableHistogram Protocol
 and any future cross-library standards.
 .
 It also contains the
 code for the PlottableHistogram Protocol, to be used in
 type checking libraries wanting to conform to the protocol.
