## python-uhi 1.0.0

=== debian/changelog ===
python-uhi (1.0.0-1) unstable; urgency=medium

  * Updated package to v1.0.0

 -- Aryan Karamtoth <spaciouscoder78@disroot.org>  Thu, 21 Aug 2025 20:07:40 +0530
