=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Aryan Karamtoth <aryankmmiv@outlook.com>
+Uploaders: Aryan Karamtoth <spaciouscoder78@disroot.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
