=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=uhi

%:
	dh $@ --buildsystem=pybuild
