=== debian/watch ===
version=4
https://pypi.debian.net/uhi/uhi-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
